/* Blog layout: Portfolio
------------------------- */
.post_layout_portfolio_4 .post_title {
  font-size: 1.25em;
}

.post_layout_portfolio .post_featured {
  margin-bottom: 0;
}

.post_layout_portfolio .post_featured[class*="hover_"] {
  display: block;
}

.post_layout_portfolio .post_featured img {
  width: 100%;
}

.post_layout_portfolio .label_sticky {
  top: -12px;
  left: -12px;
  right: auto;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}


